<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <meta name="theme-color" content="#424242">
		<meta name="msapplication-TileColor" content="#424242">
		<meta name="msapplication-TileImage" content="%PUBLIC_URL%/favicons/mstile-144x144.png">
		<meta name="msapplication-config" content="%PUBLIC_URL%/favicons/browserconfig.xml">
		<link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicons/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicons/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="194x194" href="%PUBLIC_URL%/favicons/favicon-194x194.png">
		<link rel="icon" type="image/png" sizes="192x192" href="%PUBLIC_URL%/favicons/android-chrome-192x192.png">
		<link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicons/favicon-16x16.png">
		<link rel="manifest" href="%PUBLIC_URL%/manifest.json">
		<link rel="mask-icon" href="%PUBLIC_URL%/favicons/safari-pinned-tab.svg" color="#424242">
		<link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
    
    <title>ITG-Infoskarm</title>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    
    <div id="root"></div>
  </body>
</html>
